Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug java-atk-wrapper RC bug needs fixing: #838778: libatk-wrapper-java: crashes JVM when launching a java application hide
RC bug (stable) java-atk-wrapper RC bug affecting stable: #824226: openjdk-8-jre: ATK bridge causes segfault when loading JR hide
RC bug (stable) libwnckmm RC bug affecting stable: #796530: Missing dependency on library package hide
security issue flite Open security issue: CVE-2014-0027 for wheezy (low urgency) hide
new upstream sphinxbase New version available: 5prealpha hide
new upstream sphinxtrain New version available: 5prealpha hide
uscan error liblouisxml debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://www.abilitiessoft.com/downloads.html failed: 404 Not Found hide
uscan error libwnckmm debian/watch: uscan returned an error: uscan returned an empty output hide
new upstream pocketsphinx New version available: 5prealpha hide
uscan error speechd-up debian/watch: uscan returned an error: uscan returned an empty output hide
uscan error speakup-tools debian/watch: uscan returned an error: uscan returned an empty output hide
uscan error natbraille debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://natbraille.free.fr/telechargements.html historique/Nat-v(\d+)-(\d+.*)-src.tar.bz2 hide

Show all todos

Versions

source wheezy jessie stretch sid experimental vcs upstream mentors
accerciser 3.4.1-1   3.14.0-1   3.22.0-2     3.22.0-2   3.22.0    
at-spi2-atk 2.5.3-2   2.14.0-2   2.22.0-1     2.22.0-2   2.22.0    
at-spi2-core 2.5.3-2   2.14.0-1   2.22.0-4     2.22.0-4   2.22.0    
brltty 4.4-10+deb7u1
bpo-sl: 5.3.1-1~bpo7+1  
5.2~20141018-5
bpo: 5.3.1-1~bpo8+1  
5.4-3     5.4-3   5.4    
cicero 0.7.2-2   0.7.2-3     0.7.2-4      
console-braille 1.3   1.4     1.5      
daisy-player 7.1.1-1   9.0.0-1   10.3-2     10.3-2   10.3    
dasher 4.11-2   4.11+git20130508.adc653-2   4.11+git20130508.adc653-3     4.11+git20130508.adc653-3   4.10.1    
dots 0.0.20100108-3        
ebook-speaker 2.0-3   2.8.1-1
pu: 2.8.1-1+deb8u1  
4.1.0-1     4.1.0-2   4.1.0    
edbrowse   3.5.1-1   3.6.1-1     3.6.1-1   3.6.1    
eflite 0.4.1-6   0.4.1-8     0.4.1-9   0.4.1    
emacspeak 29.0-9   40.0+dfsg-3   45.0+dfsg-1     45.0+dfsg-1   45.0    
espeak 1.46.02-2   1.48.04+dfsg-1   1.48.04+dfsg-5     1.48.04+dfsg-6   1.48.04    
espeak-ng   1.49.0+dfsg-2     1.49.0    
espeakedit 1.46.02-2   1.48.03-3   1.48.03-4     1.48.03-5   1.48.03    
espeakup 1:0.71-13   1:0.71-19+deb8u1   1:0.80-2   1:0.80-3     1:0.80-3   0.80    
festvox-mbrola 1.95-1     1.95-2      
flite 1.4-release-6   1.4-release-12   2.0.0-release-3     2.0.0-release-3   1.4-release    
fonts-opendyslexic   20130616-1   20160623-1     20160623-1   20160623    
gnome-mousetrap   3.17.3-3     3.17.3-3   3.17.3    
gnome-orca 3.4.2-2   3.14.0-4+deb8u1   3.22.2-1     3.22.2-1   3.22.2    
java-atk-wrapper 0.30.4-3   0.30.5-1   0.33.3-11     0.33.3-11   0.33.2.xz    
liblouis 2.4.1-1   2.5.3-3   3.0.0-3     3.0.0-3   3.0.0    
liblouisutdml 2.2.0-1   2.5.0-1   2.6.0-3     2.6.0-3   2.6.0    
liblouisxml 2.4.0-3   2.4.0-5   2.4.0-6     2.4.0-7   error    
libwnckmm   0.1.1-1   0.1.1-2     error    
natbraille 2.0rc3-1   2.0rc3-2   2.0rc3-4     2.0rc3-4   error    
pcaudiolib   1.0-1     1.0-1   1.0    
pocketsphinx   0.8-5   0.8+5prealpha-2     0.8+5prealpha-2   5prealpha    
pyatspi 2.5.3+dfsg-3   2.14.0+dfsg-1   2.20.2+dfsg-2     2.20.2+dfsg-2   2.20.2    
qt-at-spi 0.3.1-3   0.3.1-5   0.4.0-5     0.4.0    
sonic 0.1.17-1.1   0.2.0-4     0.2.0-5   0.2.0    
speakup 3.1.6.dfsg.1-2   3.1.6.dfsg.1-3     3.1.6.dfsg.1-4   3.1.6    
speakup-tools 1:0.0~git20110720.1-1   1:0.0~git20121016.1-1   1:0.0~git20121016.1-2     1:0.0~git20121016.1-3   error    
speech-tools 1:2.1~release-5   1:2.1~release-8   1:2.4~release-5     1:2.4~release-5   2.4~release    
speechd-up 0.5~20110719-2   0.5~20110719-5   0.5~20110719-6     0.5~20110719-6   error    
sphinxbase   0.8-6   0.8+5prealpha-3     0.8+5prealpha-3   5prealpha    
sphinxtrain   1.0.8-4   1.0.8+5prealpha-4     1.0.8+5prealpha-5   5prealpha    
svox 1.0+git20110131-2   1.0+git20130326-3   1.0+git20130326-5        
vmg  
bpo: 3.7.1-2~bpo8+1  
3.7.1-2     3.7.1-2      
yasr 0.6.9-3   0.6.9-5   0.6.9-6     0.6.9-7   0.6.9    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 squ whe jes sid
accerciser 1 bugs graph 2 1              
at-spi2-atk 1 bugs graph 1 114 13 3 1              
at-spi2-core 1 bugs graph 234 13 4              
brltty 15 bugs graph 1 20 92 8 12 sid/amd64 sid/armhf sid/i386              
cicero 0 bugs graph       15 6 4                
console-braille 0 bugs graph       1 8 1 1              
daisy-player 1 bugs graph 1 4 1 sid/amd64 sid/armhf sid/i386              
dasher 7 bugs graph 1 1 8 1              
dots 0 bugs graph                      
ebook-speaker 2 bugs graph 1 1 1 sid/amd64 sid/armhf sid/i386              
edbrowse 1 bugs graph 15 1 3 sid/amd64 sid/armhf sid/i386              
eflite 1 bugs graph 1 8 2 1              
emacspeak 0 bugs graph       1 3 5 sid/i386              
espeak 9 bugs graph 1 1 2 15 2 2              
espeak-ng 0 bugs graph       16 2 4 sid/amd64 sid/armhf sid/i386              
espeakedit 1 bugs graph 1 2 13 3              
espeakup 1 bugs graph 8 2 1              
festvox-mbrola 0 bugs graph       3 7 2                
flite 1 bugs graph 8 3 4 sid/amd64 sid/armhf sid/i386       1      
fonts-opendyslexic 0 bugs graph       2              
gnome-mousetrap 0 bugs graph       1 4 2 sid/amd64 sid/armhf sid/i386              
gnome-orca 21 bugs graph 1 1 2 1       1 1 1  
java-atk-wrapper 4 bugs graph 1 25 9 2 2 sid/amd64 sid/armhf sid/i386              
liblouis 0 bugs graph       21 5 4              
liblouisutdml 0 bugs graph       1 14 4 4              
liblouisxml 0 bugs graph       2 12 3 2              
libwnckmm 0 bugs graph       1 7 13 6 sid/amd64 sid/armhf sid/i386              
natbraille 1 bugs graph 3 8 3 9 sid/amd64:FTBFS sid/armhf:FTBFS sid/i386:FTBFS              
pcaudiolib 0 bugs graph       6 1 1              
pocketsphinx 1 bugs graph 2 25 2 5              
pyatspi 0 bugs graph       38 15 3              
qt-at-spi 0 bugs graph       2 3 6 6 sid/amd64 sid/armhf sid/i386              
sonic 1 bugs graph 1 1 10 3 3              
speakup 1 bugs graph 1 1 6 4              
speakup-tools 0 bugs graph       6 4 4              
speech-tools 1 bugs graph 1 1 541 3 30 sid/amd64 sid/armhf sid/i386              
speechd-up 1 bugs graph 1 2 8 6 1              
sphinxbase 0 bugs graph       7 38 2 8              
sphinxtrain 0 bugs graph       85 96 2 27 sid/amd64 sid/armhf sid/i386              
svox 1 bugs graph 1 15 8 1                
vmg 0 bugs graph       2 15 3              
yasr 1 bugs graph 1 1 9 2 3              

Derivatives

source Ubuntu Debian
links bugs patches yakkety (stable) zesty (devel) sid
accerciser LP 7   3.22.0-1  3.22.0-2 
at-spi2-atk LP 6   2.20.1-2ubuntu1  2.22.0-1ubuntu1  2.22.0-1 
at-spi2-core LP 20   2.20.2-1ubuntu1  2.22.0-3ubuntu1  2.22.0-4 
brltty LP 25   5.4-0ubuntu4  5.4-3ubuntu1  5.4-3 
daisy-player LP 2   10.3-2 
dasher LP 4   4.11+git20130508.adc653-3 
edbrowse LP     3.6.1-1build1  3.6.1-1 
espeak LP 4   1.48.04+dfsg-5 
espeakedit LP 2   1.48.03-4 
espeakup LP 7   1:0.80-1  1:0.80-3 
flite LP 3   2.0.0-release-2  2.0.0-release-3 
gnome-mousetrap LP 8   3.17.3-2  3.17.3-3 
gnome-orca LP 61 1 3.20.3-0ubuntu1  3.22.2-1ubuntu1  3.22.2-1 
java-atk-wrapper LP     0.33.3-9  0.33.3-9
prop: 0.33.3-11 
0.33.3-11 
liblouis LP 1   2.6.5-1  3.0.0-3 
liblouisutdml LP 2   2.6.0-2  2.6.0-3build1  2.6.0-3 
liblouisxml LP     2.4.0-6build1  2.4.0-6build2  2.4.0-6 
natbraille LP     2.0rc3-4ubuntu1  2.0rc3-4ubuntu1  2.0rc3-4 
pocketsphinx LP 4   0.8.0+real5prealpha-1ubuntu2  0.8.0+real5prealpha-1ubuntu2  0.8+5prealpha-2 
pyatspi LP 4   2.20.2+dfsg-2 
qt-at-spi LP 11   0.4.0-5 
speakup LP 4   3.1.6.dfsg.1-3 
speech-tools LP 1 1 1:2.4~release-3  1:2.4~release-5 
speechd-up LP 4   0.5~20110719-5  0.5~20110719-6 
sphinxbase LP     0.8+5prealpha-3ubuntu2  0.8+5prealpha-3ubuntu2  0.8+5prealpha-3 
svox LP 1   1.0+git20130326-4  1.0+git20130326-5 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 2.15 seconds.